[OpenSCAD] Wiki Cleanup? Time to flush pre 2015.03 qualifications?

MichaelAtOz oz.at.michael at gmail.com
Mon Apr 23 23:42:23 EDT 2018


I've been to the wiki a bit lately.
I've come across many things like '[Note: Requires version 2015.03]' & 'For
2013.05+, the option to...' & 'Note: For Windows, in versions prior to
2014.02.22 there is a bug...'.

This  page
<https://en.wikibooks.org/wiki/OpenSCAD_User_Manual/Using_OpenSCAD_in_a_command_line_environment>  
goes back pre 2013.

I suggest it is time to start rebasing the Wiki to 2015.03. Removing all
older qualifications and presuming all 2015.03 features are extant and not
requiring specific mention. 
Note I said 'start' it will have to happen over time of course.

Is there any reason not to? Objections?



-----
Admin - PM me if you need anything, or if I've done something stupid...

Unless specifically shown otherwise above, my contribution is in the Public Domain; to the extent possible under law, I have waived all copyright and related or neighbouring rights to this work. Obviously inclusion of works of previous authors is not included in the above.

The TPP is no simple “trade agreement.”   Fight it! http://www.ourfairdeal.org/   time is running out!
--
Sent from: http://forum.openscad.org/



More information about the Discuss mailing list